.account-container {
	width: 450px;
	display: block;
	margin: 60px auto 0 auto;
    background: #FFFFFF;
    border: 1px solid #d5d5d5;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    box-shadow:  0px 0px 2px #dadada, inset 0px -3px 0px #e6e6e6;
}

.headerLogin
{
    color: #fff;
    margin-bottom: 10px;
    margin-top: -36px;
    width: 170px;
    background: #597EA4;
    font-size: 17px;
    font-family: segoe UI;
    text-align: left;
    padding-left: 10px;
}

.login-fields .field {
	margin-bottom: 1.25em;
}

.login-fields input {
	font-family: segoe UI;
	font-size: 13px;
	color: #8e8d8d;
	padding: 11px 15px 10px 50px;
	background-color: #fdfdfd;
	width: 100%;
	display: block;
	margin: 0;
	box-shadow: inset 2px 2px 4px #f1f1f1;
	line-height: inherit !important;
}

.login-fields .user_note{padding:0px;}

.username-field { background: url(../images/user.png) no-repeat; background-position:center; float:none; width:40px; height:40px; margin-top:2px; border-radius:3px 0 0 3px; z-index:999; position:absolute; margin-top:0px; }
.password-field { background: url(../images/password.png) no-repeat; }

.login-actions {
	float: left;
    width: 100%;
    margin-top: -1em;
	margin-bottom: 1.25em;
}

.button {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; float: right; margin-top: 18px;}
.btn-primary{background-color:#013765 !important; border-color:#013765 !important;}

.meterRegistration {float:left;margin-left:-40px;}
.meterRegistration li {list-style:none;}
body {
	margin: 0;
	font-family: segoe UI;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	background-color: #ffffff;
}
.content {
	padding: 16px 28px 23px;
}